/*
 Theme Name:     Baskerville Child Theme
 Description:    Baskerville Child Theme for the McGraw Center
 Template:       baskerville
 Version:        1.0.0
*/
 
@import url("../baskerville/style.css");

.visual-form-builder fieldset {
    background-color: #FFF;
}

.vc_separator {
   margin-bottom: 0px;
}
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
  background: #3c6d36 none repeat scroll 0 0;
  font-family: 'PT Sans', sans-serif;
}

body a {
    color: #3c6d36;
    text-decoration: none;
}

.post-header {
    padding: 30px 0;
}

.post-content fieldset {
    padding: 0px;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {

    margin: 20px 0;
}

.single .post-content {
    padding: 0 10px !important;
}
.wrapper .searchform .s, .footer .searchform .s { background:#EEE; }


.navbar {
    background: #3c6d36 none repeat scroll 0 0;
}
#navbar-menu {
  float:right;
}
#navbar-menu a {
  color:white;
  font-size:0.7em;
  font-weight:bold;
}
.header {
  background-color: #f0efe8;
  padding:24px 0;
}

.header .cover {
  background:  #f0efe8;
}

.header-inner img {
  max-width:450px;
}

.navigation {
  border-bottom: 1px solid #ddd;
  border-top: 5px solid #9db69a;
  background:white;
  height:50px;
}
.bg-dark {
  background-color: #f0efe8;
}

.wrapper {
background-color: #fff;
}

.featured-media a, .featured-media img, .featured-media iframe {
  margin: 0 auto;
}

.post-content fieldset {
    border: 0 solid #eee;
}
.hentry, .post {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}


/************ NAVIGATION ****************/
.main-menu li {
   float: left;
   border-left: 1px solid transparent;
   border-right: 1px solid transparent;
   border-top: 5px solid transparent;
   margin-top: -5px;
}

.main-menu li a{
    padding: 10px 25px;
}

.main-menu > li > a {
    text-transform: inherit;
    color: #666;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-weight: 500;
    min-height: 22px;
    padding: 15px 25px;
    font-size:1em;
    font-family: "Raleway",sans-serif;
}


.main-menu > li::before {
   content: "";
}
.main-menu > li:hover {
   background: #ebf0eb none repeat scroll 0 0;
   border-left: 1px solid #ddd;
   border-right: 1px solid #ddd;
   border-top: 5px solid #3c6d36;
}
.main-menu > li a:hover {
   color:black;
}

.main-menu > li.current_page_item {
   background: #ebf0eb none repeat scroll 0 0;
   border-left: 1px solid #ddd;
   border-right: 1px solid #ddd;
   border-top: 5px solid #3c6d36;
}


.main-menu ul li {
    background: #FFF none repeat scroll 0 0;
    display: block;
    width: 240px;
    border:solid 1px #CDD;
}

.main-menu ul li:hover {
   color:black;
}

.main-menu > li > ul {
    padding-top: 0px;
    margin-top:0px;
}
.main-menu ul li {
  width:inherit;
}
.main-menu li ul li {
  top:2px;
  left:52px;
  max-width:320px;
}

.main-menu > li > ul::before { content: none; }

/*************** FONTS **********/

.blog-title 		{ font-family: inherit; }
.header-search-block .s {  font-family: inherit; }
.main-menu  		{  font-family: inherit;}
.post-header .post-title {  font-family: inherit;}


/************** SEARCH ****************/

@font-face {
    font-family: "pwds-glyphs-default";
    font-style: normal;
    font-weight: normal;
    src: url("http://mcgraw-new.princeton.edu/sites/all/themes/custom/pwds_base/fonts/pwds-glyphs-default.eot?6iaq5x#iefix") format("embedded-opentype"), url("http://mcgraw-new.princeton.edu/sites/all/themes/custom/pwds_base/fonts/pwds-glyphs-default.ttf?6iaq5x") format("truetype"), url("http://mcgraw-new.princeton.edu/sites/all/themes/custom/pwds_base/fonts/pwds-glyphs-default.woff?6iaq5x") format("woff"), url("http://mcgraw-new.princeton.edu/sites/all/themes/custom/pwds_base/fonts/pwds-glyphs-default.svg?6iaq5x#pwds-glyphs-default") format("svg");
}

#searchblock {
    content: "f";
    font-family: "pwds-glyphs-default" !important;
    background: url('images/magnifying_glass.png');
}

.searchform input {
    border: 1px solid #9db69a;
    background:transparent;
    border-radius: 20px;
    font-size: 0.85em;
    margin-bottom: 0;
    margin-top: 0;
    padding: 6px 40px 6px 10px;
    width: 180px;
}

.searchform .searchsubmit {
    background: transparent none repeat scroll center center;
    cursor:pointer;
    border: medium none;
    display: block;
    font-size: 0;
    height: 32px;
    position: absolute;
    right: 0;
    text-indent: -200px;
    top: 0;
    width: 32px;
}

.single .post-content {
    padding: 0 10%;
}

.wrapper.section {
    padding: 0 0 5%;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: darkgrey;
    color: #fff;
}

.main-menu ul a {
    text-align: left;
}










